CVE-2003-1237
CVSS4.3
发布时间 :2003-12-31 00:00:00
修订时间 :2008-09-05 16:36:24
NMCO    

[原文]Cross-site scripting vulnerability (XSS) in WWWBoard 2.0A2.1 and earlier allows remote attackers to inject arbitrary HTML or web script via a message post.


[CNNVD]WWWBoard HTML注入漏洞(CNNVD-200312-199)

        WWWBoard 2.0A2.1及其更早版本存在跨站脚本攻击(XSS)漏洞。远程攻击者可以借助一个信息发布注入任意HTML或web脚本。

- CVSS (基础分值)

CVSS分值: 4.3 [中等(MEDIUM)]
机密性影响: NONE [对系统的机密性无影响]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: NONE [对系统可用性无影响]
攻击复杂度: MEDIUM [漏洞利用存在一定的访问条件]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2003-1237
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2003-1237
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200312-199
(官方数据源) CNNVD

- 其它链接及资源

http://www.securityfocus.com/bid/6918
(UNKNOWN)  BID  6918
http://www.iss.net/security_center/static/11383.php
(UNKNOWN)  XF  wwwboard-message-xss(11383)
http://archives.neohapsis.com/archives/bugtraq/2003-02/0274.html
(UNKNOWN)  BUGTRAQ  20030222 [SCSA-007] Cross Site Scripting Vulnerabilities in WWWBoard

- 漏洞信息

WWWBoard HTML注入漏洞
中危 跨站脚本
2003-12-31 00:00:00 2006-01-03 00:00:00
远程  
        WWWBoard 2.0A2.1及其更早版本存在跨站脚本攻击(XSS)漏洞。远程攻击者可以借助一个信息发布注入任意HTML或web脚本。

- 公告与补丁

        Currently we are not aware of any vendor-supplied patches for this issue. If you feel we are in error or are aware of more recent information, please mail us at: vuldb@securityfocus.com .

- 漏洞信息

37034
WWWBoard Message Post XSS
Remote / Network Access Input Manipulation
Loss of Integrity
Exploit Public

- 漏洞描述

Unknown or Incomplete

- 时间线

2003-02-22 Unknow
2003-02-22 Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站